@charset "utf-8";

.mdWrap{
	position: relative;
	background: #b0dfe2 url("../img/top/50th/bg_pc.jpg") no-repeat center/auto 100%;
	min-height: 680px;
	}
.mdWrap .box{
	position: absolute;
	top: 0;
	left: 50%;
	width: 421px;
	margin-top: 95px;
	margin-left: -38px;
	}
.mdWrap .img{
	width: 252px;
	margin-bottom: 28px;
	}
.mdWrap h2{
	width: 417px;
	margin-bottom: 13px;
	}

@media all and (max-width: 750px) {
	.mdWrap{
		background: #b0dfe2 url("../img/top/50th/bg_sp.jpg") no-repeat center/100% auto;
		min-height: 0;
		margin: 0 3.333%;
		padding-bottom: 168.667%;
		}
	.mdWrap .box{
		position: absolute;
		left: 0; right: 0;
		width: 81%;
		margin: 17.571% auto 0;
		}
	.mdWrap .img{
		position: absolute;
		bottom: 0;
		right: 0;
		width: 46.561%;
		margin-bottom: -57.319%;
		}
	.mdWrap h2{
		width: 100%;
		margin-bottom: 3.351%;
		}
	.mdWrap .txt{ width: 99.471%; }
	.remodal-close {
    top: 0;
    right: 0;
    left: 0;
    width: 6.933%;
    height: 0;
    margin: 4.667% auto 0;
    padding: 0;
		padding-bottom: 0px;
    padding-bottom: 6.933%;
		}
}

@media all and (min-width: 1366px) {
	.mdWrap{
		background: #b0dfe2 url("../img/top/50th/bg_pc.jpg") no-repeat center/100% auto;
		min-height: 49.780vw;
		}
	.mdWrap .box{
		width: 30.820%;
		margin-top: 6.955%;
		margin-left: -2.782%;
		}
	.mdWrap .box img{ width: 100%; }
	.mdWrap .img{
		width: 59.857%;
		margin-bottom: 6.651%;
		}
	.mdWrap h2{
		width: 99.050%;
		margin-bottom: 3.088%;
		}
}
